{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": " Dwarves have lived in these hills since well before the Great Migrations a millenium ago. Treated as an extension of the legendary dwarven kingdoms of the Lortmils at their height, there has been a dwur prince in these foothills long before there was a human king in Niole Dra. These dwarven lords protected the wealth and resources of the southern Ulek hills for ages, establishing their lonely halls in the earth and interacting little with the native Flan who inhabited the flatlands. This remained true until the Suel and the  Oeridians came together in the central valleys to found Keoland. These newcomers treated well with the nonhumans at the fringes of their kingdom, reaching out to them in friendship and alliance. When the other Ulek states were incorporated as provinces of the expanding nation, the dwarven prince followed suit and founded a nation, accepting a seat in council in Niole Dra and settlers from Keoland to administer on behalf of the realm.",
      "id": 13030
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "History: Ulek, Principality of",
      "id": 13029
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 69
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK015"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book015"
  }
}
